Subject: Ticket Assigned - de
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 16:11:56 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de tanveer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tanveer Bot:  Hi Tanveer ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6325146675 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507560937            08:00 PM, 04th Jul                   Mohammed                    Hi Tanveer, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           08:01 PM, 04th Jul                     tanveer                    Items from Order# 6325146675 AWB FP0702210001765 are out for delivery today, please be available to receive it.           08:01 PM, 04th Jul                     tanveer                    Hello day before yesterday i received but still order not received           08:02 PM, 04th Jul                     tanveer                    ????           08:03 PM, 04th Jul                   Mohammed                   دقيقة من فضلك ليتم التحقق إبقى معنا           08:05 PM, 04th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:06 PM, 04th Jul                     tanveer                    Mohammad how are you           08:07 PM, 04th Jul                   Mohammed                   Is this contact number working 966507560937           08:07 PM, 04th Jul                     tanveer                    Yes           08:07 PM, 04th Jul                   Mohammed                   We request you to please allow us some time so we can deliver your order again           08:08 PM, 04th Jul                   Mohammed                   Is there anything else may I assist you?           08:08 PM, 04th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:11 PM, 04th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2811208